/*for use on inside pages mt.gov*/
#leftcol {float:left; width: 190px; font-size: 85%; padding: 0px; color:#777; background:#fff; border-right: 1px solid #ccc;}
#leftnavcontent {padding: 0px 0 10px 5px;}
#leftnavcontent a {text-decoration:none;}
#leftnavcontent a:hover {text-decoration:underline;}
#ePass h2, #howdoi h2, #featured h2, #insidebox h2 {color:#fff; font-size:11px; background-color:#006600; padding:3px; margin:0px;}

#midcol {float: right; width: 330px; background:transparent; font-size: 85%; padding: 15px 5px 10px;  border-right: 1px solid #ccc;}
#midcol img {margin-bottom: 10px; border: 1px solid #000;}

#links h2, #governor h2, #otheronline h2, #midcol h2 {margin:0px 0px 3px 0px; font-size: small; color:#740019;}

#rightcol {float:right; width:185px; background:transparent; font-size: 85%; padding: 15px 5px 10px;}
#rightcol ul, #midcol ul, #leftcol ul {list-style: none; margin: 0px 0px 10px; padding: 0px;}
#leftcol ul {margin-left: 4px;}
#rightcol ul li, #leftcol ul li, #midcol ul li {margin: 0px; padding: 0px; line-height: 1.3em;}
#rightcol a {text-decoration:none;}
#rightcol a:hover {text-decoration:underline;}
#rightcol p, #midcol p {list-style: none; margin: 0px 0px 10px; padding: 0px;}
#rightcol ul li {background: url('/images/arrowgray.gif') no-repeat 5px 2px; margin: 0; line-height: 1.3em; padding-left:20px; padding-right:10px; padding-top:0; padding-bottom:0}

#singlecol {float:left; width:729px; padding:10px 10px 15px 10px; background-color:#E6E4D2;}
/*#singlecol {float:left; width:729px; padding:10px 10px 15px 10px; background-color:#ffffff;}*/
#widecol {float:left; width:400px; padding:10px 5px 15px 10px; background-color:#fff; margin-left:-1px;}
#widecol h4 a {color:#740019; font-size:small; margin-bottom:0px; clear:both; text-decoration:none;}
#widecol h4 {color:#740019; font-size:small; margin-bottom:0px; clear:both;}
#widecol p {margin-top:5px;}
#widecol img {margin-top: 5px;}
#widecol ul {list-style: none; margin: 5px 0px 15px 10px; padding: 0px;}
#singlecol ul {list-style: none; margin: 0px 0px 15px 10px; padding: 0px;}
#widecol ul li {background: url('/images/arrowgreen.gif') no-repeat 3px 4px;  line-height: 1.4em; padding-left:20px; padding-right:0; padding-top:0; padding-bottom:0 }
#singlecol ul li {background: url('/images/arrowgreen.gif') no-repeat 3px 4px;  line-height: 1.5em; padding-left:20px; padding-right:0; padding-top:0; padding-bottom:0}

#narrowcol {float:right; width:280px; background-color:#fff; font-size: 85%; padding: 10px 15px 10px;}
#narrowcol ul {list-style: none; margin: 0px 0px 10px; padding: 0px;}
#narrowcol ul li{margin: 0px; padding: 0px; line-height: 1.3em;}
#narrowcol a {text-decoration:none;}
#narrowcol a:hover {text-decoration:underline;}
#narrowcol p{list-style: none; margin: 0px 0px 10px; padding: 0px;}
#narrowcol ul li {background-image:url('/images/arrowgray.gif')}

#governor h2 {font-size:110%; color:#000;}
#governor img {margin:8px 16px 0px 0px; float:right;}

#search {width:185px; font-size:90%; font-weight:bold; font-family: Verdana, Arial, sans-serif; padding: 5px 0px 5px 5px; margin:0px; background-color:#060;color:#fff;}
#search form {margin:0px;}
.searchbox {font-size:10px; border: 1px solid #00317b; margin:0px;}
.gobutton {font-size:11px; font-weight:bold; width:52px; color:#fff; border: 1px solid #ddd; background-color: #999; padding:0px;}
#formwrap {width:170px; font-size:90%; font-family: Verdana, Arial, sans-serif;}
.formdrop {font-size:11px; border: 1px solid #00317b; margin-top:0px;}

#ePass {width:170px; padding:0px; color:black; border:1px solid black;background-color:#E5EAD6; margin-top:10px;}
#ePass input {margin-top:10px;}
#ePass:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.ePassbox {font-size:13px; border: 1px solid #00317b; margin:0px;}
form {margin:0px;}
.ePassLogin {float:right; margin:0px 3px 5px 0px;}
.account {float:left; margin: 8px 5px 5px; width:80px;}

#newspapers h2 {color:#fff; font-size:16px; background-color:#006600; text-align:center; padding:8px; margin:0px;}
#newspapers th {background-color:#006600;}
#jobcontacts h3 {color:#fff; font-size:12px; background-color:#006600; text-align:center; padding:8px; margin:0px;}
#jobcontacts th {background-color:#006600;}
#jobcontacts td {font-size:11px;}
#content {background-color: #fff;}
#content a {color:#424A32;}
#content a:hover {color:#c00;}
h1 {color: #060;}

/*left column settings*/
#insidebox {background-color:#fff; color:#000; border:1px solid black;  width:190px; padding:0px; margin-top:10px;}
#insidebox p {padding:10px; margin-top:-5px;}
#howdoi {background-color:#fff; color:#000; border:1px solid black; padding:0px; width:175px; padding:0px; margin-top:10px;}
#howdoi ul li {background: url('/images/elipses.gif') no-repeat 0px 6px; padding-top:2px; margin-left: -2px; line-height: 1.6em; padding-left:14px; padding-right:0; padding-top:0; padding-bottom:0}
#links ul li {background: url('/images/arrowgreen.gif') no-repeat 3px 2px; line-height: 1.5em; padding-left:20px; padding-right:0; padding-top:0; padding-bottom:0}

#otheronline {margin-top:10px;}
#links {margin-top:10px;}
.bumpright {margin-left:5px;}

/* statejobs: training: sabhrs training styles */
#trainingnav {float:left; margin: 10px 5px 10px 5px; width:175px; margin-bottom: 10px;}
#trainingnav ul li {background: url('/images/arrowgreen.gif') no-repeat 3px 2px; line-height: 1.7em; padding-left:20px; padding-right:0; padding-top:0; padding-bottom:0}
.regform {width:520px;}
.red {color:#cc0000; font-weight:bold; font-size:10px;}
.prereq {color:#990066; font-size:12px;}